html {
	scroll-padding-top: 45px;
}

.tour-farm-title-border {
	position: relative;
}

.tour-farm-title-border:after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 40%;
	height: 10px;
	border-bottom: 2px solid var(--aizufarm-sparks-in-the-dark);
}

.pos-croud1 {
	position: absolute;
	top: clamp(50px, calc(3vw - 5px), 55px);
	left: clamp(-30px, calc(8vw - 100px), 165px);
	transform: translate(-50%, -50%);
	-webkit-transform: translateX(-50%, -50%);
	-ms-transform: translateX(-50%, -50%);
}

.pos-croud2 {
	position: absolute;
	top: 0;
	left: clamp(800px, calc((1780 / 1920) * 100vw), 1780px);
	transform: translate(-50%, -50%);
	-webkit-transform: translateX(-50%, -50%);
	-ms-transform: translateX(-50%, -50%);
}

.anchor-link {
	position: relative;
	display: inline-block;
}

.anchor-link::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 48px;
	height: 2px;
	background-color: #FC7712;
}

.farm-info-card {
	border-radius: 40px;
	box-shadow: 0 4px 15px rgba(0,0,0,.05);
}

.note-list {
	padding-left: 0;
	counter-reset: note;
}
.note-list li {
	counter-increment: note;
	position: relative;
	padding-left: 2.5em;
	font-size: .85em;
}
.note-list li::before {
	content: "※" counter(note);
	position: absolute;
	left: 0;
}

.btn-arrow-ancker {
	position:absolute;
	content: '';
	top: 50%;
	right: 9px;
	width: 28px;
	height: 28px;
	background: #ffffff;
	color: #ffffff;
	border-radius: 15px;
	transform: translateY(-50%);
}

.btn-arrow-ancker:after {
	position:absolute;
	content: '\2193';
	top: 50%;
	left: 6px;
	width: 28px;
	height: 28px;
	color: var(--aizufarm-sparks-in-the-dark);
	transform: translateY(-45%);
}

.btn-arrow-tourist-farm {
	position:absolute;
	content: '';
	top: 50%;
	right: 12px;
	width: 28px;
	height: 28px;
	background: #ffffff;
	color: var(--aizufarm-sherwood-green);
	border-radius: 15px;
	transform: translateY(-50%);
}

.btn-arrow-tourist-farm:after {
	position:absolute;
	content: '→';
	top: 50%;
	left: 9px;
	width: 28px;
	height: 28px;
	color: var(--aizufarm-sherwood-green);
	transform: translateY(-45%);
}